#sis-mapid {
		width: 100%;
		min-height: 100%;
		position: fixed;
		top: 10px;
		right: 0;
}   
#sis-map-info-gradient{
	/*width: 380px;
	background-color: #E0E0E0;
	position: relative;
	top: -10em;
	box-shadow: -30px -30px 40px 30px #E0E0E0, 30px -30px 10em 30px #E0E0E0, -10em 7em 25em 10px #E0E0E0, 0em 6em 10em 30px #E0E0E0;
	padding: 50px 0;*/
	width: 380px;
	background: rgb(255, 255, 255) !important;
   	padding-bottom:0 !important;
    	box-shadow:unset !important;
    	height:80vh;
    	transition:0.5s;
    	overflow-y: scroll;
	top:115px;
	position: absolute;
}
.sis-map-header{
	z-index: 401;
	background-image: linear-gradient(0deg, rgba(72,181,245,0) 0%, rgba(72,181,245,0.9671218829328606) 50%, rgba(72,181,245,1) 100%);
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
}
.sis-map-footer{
	position: absolute;
	bottom: 0;
	z-index: 401;
	background-image: linear-gradient(180deg, rgba(72,181,245,0) 0%, rgba(72,181,245,0.9671218829328606) 50%, rgba(72,181,245,1) 100%);
	width: 100%;
	height: 100px;
}
#sis-map-card-info{
	position: relative;
   	padding: 0 15px;
	text-align: right;
}
.map-scroll:before {
	content: 'Use ctrl + scroll to zoom the map';
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 34px;
}
.map-scroll:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	content: '';
	background: #00000061;
}
.sis-scroll-none::-webkit-scrollbar {
	display: none;
}

.sis-scroll-none {
	-ms-overflow-style: none;  
	scrollbar-width: none;
}
.sis-map-card-info{
	width: 100%;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	padding: 5px;
	transition: background-color 500ms, color 500ms;
	color: black;
	float: right;
}
div[class=sis-map-card-info]:hover{
	background-color: rgb(235 235 235);
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.sis-map-card-info-header,.sis-map-card-info-content{
	padding: 0;
	display: inherit;
	word-break: break-word;
}
.sis-map-card-info-header{
	width: 100%;
	display:flex;
	padding: 5px 0;
}
.sis-map-card-info-header img {
	height: 25px;
}
#test-for-location{
	z-index:100001;
	position: relative;
    	background: #fff;
    	border: 2px solid #eee;
   	background-image: url(../images/far/krf_design_page_branch/my-loc.png);
    	top: 17em;
    	background-repeat: no-repeat;
	padding: 15px;
	background-size: contain;
	float: left;
   	margin: 10px;
}
.sis-map-card-info-content{
	width: 100%;
	justify-content: flex-end;
	flex-direction: column;
}
.sis-map-card-info-activated{
	background-color: #5C5C5C;
	color: #E0E0E0;
}
hr{
	color: grey;
	background-color: grey;
	margin-bottom: 0.5em;
	display: none;
}
#sis-map-search-box{
	padding: 8px;
	display: flex;
	flex-direction: column;
}
#sis-map-search-box select{
	margin-bottom: 7px;
	outline: none;
	border: 1px solid white !important;
	height: 3em !important;
	background-color: #E0E0E0;
	font-weight: bold;
}
#sis-map-search-box div{
	padding: 2px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#sis-map-search-box-region select{
	width: 32%;
}
#sis-map-search-box-expertise{
	flex-direction: column;
}
#sis-map-search-box-expertise select{
	width: 100%;
}
.separator {
	display: none;
}

.separator::before,
.separator::after {
	content: '';
	flex: 1;
	border-bottom: 1px solid #000;
}

.separator:not(:empty)::before {
	margin-right: .25em;
}

.separator:not(:empty)::after {
	margin-left: .25em;
}
#sis-map-search-box-input, sis-map-address-search-box-input{
	line-height: 40px !important;
	height: 40px !important;
}
#sis-map-search-box-input {
	border-bottom: 1px solid white;
}
#download_btn_container{
	display: flex;
	justify-content: center;
	position: relative;
	top: 15px;
	z-index: 1000;
}

#download_btn_container img{
	width: 100%;
	transform: scale(0.9);
}
#sis-map-search-res-card-info{
	max-height: 70vh;
	display: block;
}
.sis-map-popupdevider{
	background-color: rgb(72,181,245);
	height: 2px;
}
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	background: rgb(0 0 0 / 75%);
	color: white;
	box-shadow: 0 3px 18px white;
}
.leaflet-popup-content h2, .leaflet-popup-content p{
	display: flex;
}
.leaflet-popup-content i{
	font-size: 25px;
}
#sis-search-close-btn-mobile{
	position: relative;
	bottom: 4.5em;
	float: left;
	display: none;
	z-index:10000;
}
#sis-search-close-btn-mobile i{
	font-size: 2em;
}
#sis-mobile-search-btn{
	width: 55px;
	height: 55px;
	position: absolute;
	float: right;
	z-index: 1;
	top: -50px;
	display: none;
}
#sis-map-search-btn{
	width: 94% !important;
	height: 40px;
	background-color: #5C5C5C;
	font-size: 14px;
	font-weight: bold;
	color: white;
}
.sis-google-map-cordinates img, .sis-waze-map-cordinates img{
	width: 30px;
	border-radius: 50%;
	padding: 5px;
	cursor: pointer;
}
.sis-portal-footer {
	background-color: #007cba;
	clear: both;
	float: right;
	width: 100%;
	position: relative;
	bottom: 0;
}
/*#sis-map-agency-type-one,*/ #sis-map-agency-type-two{
	display: block;
}

.marker-cluster-large, .marker-cluster-large div{
	background-color: rgba(0, 49, 76, 0.6) !important;
}
.marker-cluster-medium, .marker-cluster-medium div{
        background-color: rgba(0, 124, 186, 0.6) !important;
}
.marker-cluster-small, .marker-cluster-small div{
        background-color: rgba(154, 154, 154, 0.6) !important;
}
.marker-cluster-large span , .marker-cluster-medium span, .marker-cluster-small span {
        color: white;
}
.marker-cluster-large div , .marker-cluster-medium div, .marker-cluster-small div {
        margin: 5px;
}
.sis-tejarat-map-card-info:first-child{
        float: left !important;
}
.leaflet-control-zoom{
        position: relative;
        top: 13em;
}
.leaflet-popup{
        top: 0;
}
.leaflet-popup-content-wrapper{
        border-top: 5px solid #333;
        border-bottom: 0;
}
.leaflet-popup-tip-container{
        transform: rotate(180deg);
        top: -20px;
}
.leaflet-popup-pane{
        position: relative !important;
        left: 3.3px !important;
        top: 20px !important;
}
.active{
        background-color: white !important;
}
.sisGetDirPopUp{
       // background-color: #007CBA;
        //color: white !important;
        padding: 2px 15px;
        border-radius: 11px;
}
.get-dir-open{
        background-color: #000;
        width: 24%;
        position: absolute;
        right: 0;
        z-index: 10000;
        display: none;
        flex-direction: column;
        padding: 10px;
        background-color: white !important;
        height: 100%;
        z-index: 10;
	min-height: 85vh;
}
.get-dir-open input[name="sis-start-point"]{
        margin-bottom: 10px;
}
#center_lng , #center_lat{
        display: none !important;
}
.start-p-latlon {
        width: 100%;
        white-space: pre-wrap;
        margin: 5px 0;
}
.search-res-geoSearch {
        max-height: 300px;
        overflow-x: hidden;
        overflow-y: scroll;
        margin-bottom: 10px;
        padding: 10px;
        display: none;
}
#sis-end-point{
        height: 80px !important;
        resize: none !important;
        padding: 5px;
}	
#get-direction-btn-confirm{
        font-weight: bold;
        background: #007CBA;
        color: white;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
#get-direction-btn-confirm i{
        border: 2px solid black;
        padding: 5px;
        border-radius: 50%;
        color: black;
        background-color: white;
}
@media only screen and (max-width: 768px) {
       /* #sis-map-info-gradient {
            width: 100%;
            right: -13px;
            top: -10em;
        }*/
        #sis-mobile-search-btn{
            display: block;
            top: -10em;
        }
        #sis-mobile-search-btn i{
            font-size: 50px;
        }
        
  }
#sis-map-search-btn {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

#sis-map-search-btn .tooltipText {
	visibility: hidden;
    width: 100%;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 115%;
    left: 0;
}

#sis-map-search-btn .tooltipText::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

#sis-map-search-btn:hover .tooltipText {
  visibility: visible;
}

.tab-pane.tabsheet_tab_container_four {
	margin-bottom: 10px;
}
.showPanel{
	position: absolute;
	top: 40%;
	z-index: 999;
	width: 40px;
	 height: 35px;
	transition:0.5s;
}
.showPanel::before{
	content:"<";
	font-size: 18px;
	position: absolute;
	z-index: 999;
	width: 40px;
	height: 35px;
	padding: 10px 0 0 0;
	box-shadow: 0 0 6px #eee;
	border-radius: 5px;
	text-align: center;
    	background: #fff;
	color: #a7a3a3;
   	font-weight: bold;
}

.showPanel.onHide::before{
	content: ">";
}
.leaflet-popup-content, .leaflet-popup-content *{
    font-family:IRANSans, tahoma, Arial, Verdana !important;
}
.leaflet-popup-close-button {
	top: 10px !important;
	margin: 0 -10px !important;
}
#sisPGeneralInfo p {
	word-break: break-word;
}
#sisPGeneralInfo b {
	width: 65px;
}